PerformanceProduct colour BlackNumber of cameras 1Bluetooth YesBluetooth version 5
0 Monterey
5mm aansluiting
On-board graphics adapter model: Intel® UHD Graphics
Vertiv SV Universal DP/H Desktop Matrix 2x8 KVM
d link switch 10gbit 20xrj45 tsfp 4xcombo dxs 3400 24tc Condition:Silver - Refurbished PerformanceProduct colour BlackNumber of camerasManagement functions Switch type managed Switch laag L3 Quality of Service (QoS) Yes Web based management Yes ARP inspectie Yes System event log Yes MIB ondersteuning RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907,